<?php include("./db.php");?>
<?php include("./x.php");?>


<?php
    $user2_sql = "SELECT * FROM user2 WHERE u_id = '$x' ";
    $user2_run = mysqli_query($con, $user2_sql);
    $user2_rows = mysqli_fetch_assoc($user2_run);
?>
<?php
    $user_sql = "SELECT * FROM users WHERE uid = '$x' ";
    $user_run = mysqli_query($con, $user_sql);
    $user_rows = mysqli_fetch_assoc($user_run);
?>
<?php 
    $about_sql = "SELECT * FROM data_table WHERE up_by = $x && page_type = 'about' && recycle = '1' ";
    $about_run = mysqli_query($con, $about_sql);
    $c = 1;
    if ($about_row = mysqli_fetch_assoc($about_run)) {}
?>

<!-- meta tags -->
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php echo $user_rows['uname'];?>">
<meta name="keywords" content="">

<!-- title -->
<title><?php echo $user_rows['uname'];?></title>

<!-- favicon -->
<link rel="icon" type="image/x-icon" href="assets/img/logo/macaw.png">